/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */


.custom-head-bg .column h2 {
    background-color: rgba(255,255,255,0.5);
    display: inline-block;
    padding: 0 20px;
	color: #30A32C;
	text-shadow: -4px 0 1px #DBE722;
}
.page-id-349 ul.gfield_radio li, .page-id-886 ul.gfield_radio li{
    border: 1px solid #eaeaea;
    cursor: pointer;
    background: #fff !important;
    color: #000000;
    padding: 0px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.1), 0 0 2px rgba(255,255,255,0.1) inset, 0 1px 2px rgba(255,255,255,0.2) inset;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.1), 0 0 2px rgba(255,255,255,0.1) inset, 0 1px 2px rgba(255,255,255,0.2) inset;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1), 0 0 2px rgba(255,255,255,0.1) inset, 0 1px 2px rgba(255,255,255,0.2) inset;
    display: inline-block;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    float: left;
    margin: 0 !important;
}
.page-id-349 .gform_wrapper ul.gfield_radio li input[type=radio],
.page-id-886 .gform_wrapper ul.gfield_radio li input[type=radio] {
    margin-top: 0px !important;
    opacity: 0.011;
    z-index: 100;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ffffff;
    border-radius: 0;
    box-shadow: none;
    color: #000000;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    padding: 10px 12px;
    width: 100%;
    border: 1px solid #adadad !important;
}
.page-id-349 .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label,
.page-id-886 .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
    font-weight: normal;
    margin: 0;
    padding: 10px 12px;
    z-index: 90;
    position: relative;
    top: 0px;
    text-transform: capitalize;
	background-color: #30a32c;
	color: #fff;
}
.page-id-349 .gform_wrapper .gfield_radio li label,
.page-id-886 .gform_wrapper .gfield_radio li label {
    max-width: 100%;
	padding: 10px 12px;
	text-transform: capitalize;
}
.page-id-349 .gform_wrapper .gfield_radio li label,
.page-id-886 .gform_wrapper .gfield_radio li label {
    margin: 0;
}
.page-id-349 .gform_wrapper .gfield_radio li label:hover,
.page-id-886 .gform_wrapper .gfield_radio li label:hover {
    background-color: #30a32c;
	color: #fff;
}
.page-id-349 .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,
.page-id-886 .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 5px;
}
.page-id-349 .gform_wrapper .field_description_below .gfield_description,
.page-id-886 .gform_wrapper .field_description_below .gfield_description {
    padding-top: 0px;
}
.page-id-349 input#gform_submit_button_2,
.page-id-886 input#gform_submit_button_2 {
    background-color: #30a32c;
    color: #ffffff;
    border-radius: 0;
}
.page-id-349 input#gform_submit_button_2:hover, 
.page-id-886 input#gform_submit_button_2:active,{
    background-color: black;
}
.page-id-349 .gform_wrapper label,
.page-id-886 .gform_wrapper label {
    margin: 0;
	color: black;
}
.page-id-349 .gform_wrapper li.gfield.gfield_error,
.page-id-886 .gform_wrapper li.gfield.gfield_error{
	padding-top: 0px;
}
.page-id-349 .gform_wrapper ul li.field_description_below div.ginput_container_radio,
.page-id-886 .gform_wrapper ul li.field_description_below div.ginput_container_radio {
    margin-top: 5px;
}
/*.page-id-886 li#field_2_9 {
    margin-top: 70px;
}*/
.hrs p {
    margin: 0 0 5px;
}